Loading...
Searching...
No Matches
Dune::Std::compare_three_way Struct Reference

A functor implementing the three-way comparison on the arguments. More...

`#include <dune/common/std/compare.hh>`

## Public Member Functions

template<class T, class U>
constexpr auto | operator() (T &&t, U &&u) const

## Detailed Description

A functor implementing the three-way comparison on the arguments.

## Member Function Documentation

## operator()()

template<class T, class U>

auto Dune::Std::compare_three_way::operator() | ( | T && | t,
|  | U && | u ) const

inline constexpr

The documentation for this struct was generated from the following file:

- compare.hh